
img {
	max-width: 100%;
}




#cookie-notification .inner {
	width: 100%;
	max-width: 960px;
}

  .nav1-device  {
    display: block;
  }

/* Screen Resolution max width 290px */

@media screen and (max-width: 480px) {
	
	#mast #login .loginbtn {
	    margin-top: 10px;
	    clear: both;
	    border: 1px solid black;
	}

	#trending {
		display: none;
	}

	#mast #login .forgotten {
		margin-top: -19px;
	}

}


/* Screen Resolution max width 400px */

@media screen and (max-width: 400px) {
	
	#strapline {
		padding: 3% 3% 3% 0;
		top: 0;
		left: 0;
	}

	.carousel {
		display: none;
	}

}

@media screen and (min-width: 400px) and (max-width: 749px) {
	
	#strapline {
		padding: 3% 3% 3% 0;
		top: 0;
		left: 0;
		text-align: right;
		width: 60%;

	}
}


/* Screen Resolution max width 750px */

@media screen and (max-width: 750px) {

/* Header Mast Assets */

	#mast {
		width: auto;
		max-width: 960px;
	}

	#site-logo {
		padding: 0 0 3% 3%;
		float: left;
	}

	#pageinner {
		background: none;
		background: #115740;
	}

	#wrapper {
		padding: 0 3%;
	}

	#main {
	    margin: 0;
	    overflow: initial;
	    width: auto;
	}

	body #content {
	    float: none;
	    width: auto;
	}

	.three-columns #main #primary {
		padding-left: 0;
		width: auto;
	}


	.three-columns #secondary {
		float: left;
		width: 100%;
	}

	#primary .inner, #secondary .inner {
		overflow: hidden;
	}


	#tertiary {
	    float: none;
	    width: auto;
	}

	#secondary .panel {
		margin-right: 5px;
		width: 206px;
		float: left;
	}


/* Navigation Assets */

	#nav1 {
		position: relative;
		top: 0;
		width: auto;
		z-index: 10000;
		display: none;
	}

	#nav1 li {
		width: 100%;

		.search {
			display: none;
		}
	}

	#nav1 .search {
		display: none;
	}

	.search form {
	    margin: 3px 0 0 0;
	}


	ul.nav1-device  {
		overflow: hidden;
		padding: 3% 3% 1%;
		clear: both;
	}

	#nav1 li {
		border-bottom: 1px solid #ccc;
	}

	#nav1 li:last-child {
		border-bottom: none;
	}


	#nav1 li a {
		display: block;
		padding: 5px 6px 10px 0;
		border-right: 0;
	}

	.hamburger {
		display: block;
		margin: 5px 0 0;
		width: 66px;
		height: 26px;
		background: url(/themes/nuj/front-end/gfx/icons/nav-icon.png) no-repeat 0 0;
		text-indent: -9999px;
	}

	#page #mast #login {
		position: relative;
		float: none;
		top: 0;
		left: 0;
	}

/* Main Column Assets */

	div.items div.large-image div.blurb, div.items div.large-image h3 {
		padding-left: 0;
	}


	body.two-columns-no-nav #primary {
		float: none;
	}

	.image-text-container {
		width: auto;
	}

	#foot .inner {
		padding: 13px 0 1px;
		width: 94%;
		max-width: 960px;
	}

	ul.footer-nav {

		width: 100%;
		max-width: 570px;
	}

	#mast {
		width: auto;
		max-width: 960px;
	}

	#site-logo {
		padding: 3%;
		float: left;
	}

	#pageinner {
		background: none;
		background: #115740;
	}

/* Navigation Assets */

	#nav1 {
		position: relative;
		top: 0;
		width: auto;
		z-index: 10000;
	}

	#nav1 li {
		width: 100%;

		.search {
			display: none;
		}
	}

	#nav1 .search {
		display: none;
	}

	.nav1-device  {
		width: 97%;
		overflow: hidden;
		margin: 0;
		padding: 3%;
		clear: both;
	}


	.search {
		padding-left: 3%;
		float: left;
	}

	.search form {
	    margin: 3px 0 0 0;
	}


	.menu {
		padding-right: 3%;
		float: right;
	}


	#nav1 li {
		border-bottom: 1px solid #ccc;
	}

	#nav1 li:last-child {
		border-bottom: none;
	}


	#nav1 li a {
		display: block;
		padding: 5px 6px 10px 0;
		border-right: 0;

	}

	.hamburger {
		display: block;
		margin: 5px 0 0;
		width: 66px;
		height: 26px;
		float: right;
		background: url(/themes/nuj/front-end/gfx/icons/nav-icon.png) no-repeat 0 0;
		text-indent: -9999px;
	}


	#page #mast #login {
		position: relative;
		float: right;
		padding-right: 15px;
	}


/* Documents Assets */

	div#document-items p.summary {
		padding-left: 60px;
		width: auto;
		float: none;
	}

	div#document-items div.item {
		background: #EAEAEA;
	}


	form.standard .field, .hint {
		width: 100%;
		max-width: 552px;
	}

	#page div.items-news div.item, #page div#highlighted_campaigns div.item {
		width: 100%;
	}

	.news-carousel, .campaigns-carousel, .cycle-slideshow, .carousel-image-container {
		/*max-width: 375px; */
		float: left;
		clear: both;
	}

	/* Forms Assets */

	form.standard .field label, form.standard .field .input input, form.standard .field .input select {
		width: 100%;
	}


/* Adverts and Buttons Right Column Assets */


	#attached-adverts {
		float: left;
	}

	.advert {
		display: block;
		margin-right: 5px;
		float: left;
	}

	#secondary .panel {
		margin-right: 5px;
		width: 206px;
		float: left;
	}



}


/* Screen Resolution 750px */

@media screen and (min-width: 750px) {

	#wrapper {
		padding: 0 2%;
	}

	.nav1-device  {
		display: none;
	}

	#nav1 {
		width: 100%;
		max-width: 960px;
		display: block;
	}

	.three-columns #primary {
		width: auto;
	}

	.three-columns #secondary {
		float: left;
		width: 100%;
	}

	#page #mast #login {
		padding-right: 3%;
	}



	#mast {
		width: 100%;
		max-width: 960px;
	}

	#strapline {
		position: absolute;
		top: 60px;
		left: 156px;
		width: 60%;
	}

	.search {
		position: absolute;
		margin-top: -50px;
		right: 3%;
	}

	#secondary .panel {
		max-width: 206px;
	}

	#foot .inner {
		padding: 13px 0 1px;
		width: 94%;
		max-width: 960px;
	}

	#main {
		width: 100%;
		max-width: 960px;
		overflow: initial;
	}

/* Documents Assets */

	div#document-items p.summary {
		padding-left: 60px;
		width: auto;
		float: none;
	}

	div#document-items div.item {
		background: #EAEAEA;
	}

	.news-carousel, .campaigns-carousel, .cycle-slideshow, .carousel-image-container {
	
		float: left;
	}


	.carousel-image-container .image-text-container {
		max-width: 365px;
	}

	#attached-adverts {
		clear: both;
	}

	.advert {
		display: block;
		margin-right: 5px;
		float: left;
	}

	#secondary .panel {
		margin-right: 5px;
		width: 206px;
		float: left;
	}

/* Campaigns Carousel */

	.news-carousel, .campaigns-carousel, .cycle-slideshow, .carousel-image-container {
		/*width: 100%;
		max-width: 375px; */
		float: left;
		clear: both;
	}

	.slide-two {
		width: auto;
	}


}

/* Screen Resolution 960px */

@media screen and (min-width: 960px) {


	#main {
		width: auto;
	}
	
	.three-columns #primary {
		width: 580px;
	}


	.three-columns #secondary {
		float: left;
		clear: none;
		width: 206px;
	}

	.search {
		position: relative;
		margin-top: 0;
		right: 0;
	}


}

/* Screen Resolution 1007px */

@media screen and (min-width: 1007px) {


	.three-columns #secondary {
		float: right;
		clear: none;
		width: 206px;
	}




}